

#google-container {
  position: relative;
  width: 100%;
  height: 200px;
  background-color: #e7eaf0;
}
@media only screen and (min-width: 768px) {
  #google-container {
    height: 250px;
  }
}
@media only screen and (min-width: 1170px) {
  #google-container {
    height: 250px;
  }
}


a[href^="http://maps.google.com/maps"]{display:none !important}
a[href^="https://maps.google.com/maps"]{display:none !important}

.gmnoprint a, .gmnoprint span, .gm-style-cc {
    display:none;
}
.gmnoprint div {
    background:none !important;
}


#cd-google-map {
  position: relative;
}
#cd-google-map address {
  position: absolute;
  width: 100%;
  bottom: 0;
  left: 0;
  padding: 1em 1em;
  background-color: rgba(211, 104, 104, 0.9);
  color: white;
  font-size: 13px;
}
@media only screen and (min-width: 768px) {
  #cd-google-map address {
    font-size: 15px;
    text-align: center;
  }
}

#cd-zoom-in, #cd-zoom-out {
  height: 32px;
  width: 32px;
  cursor: pointer;
  margin-left: 10px;
  background-color: rgba(65, 175, 170, 0.9);
  background-repeat: no-repeat;
  background-size: 32px 64px;
  background-image: url("img/cd-icon-controller.svg");
}
.no-touch #cd-zoom-in:hover, .no-touch #cd-zoom-out:hover {
  background-color: #999;
}
@media only screen and (min-width: 768px) {
  #cd-zoom-in, #cd-zoom-out {
    margin-left: 50px;
  }
}

#cd-zoom-in {
  background-position: 50% 0;
  margin-top: 10px;
  margin-bottom: 1px;
}
@media only screen and (min-width: 768px) {
  #cd-zoom-in {
    margin-top: 50px;
  }
}

#cd-zoom-out {
  background-position: 50% -32px;
}

.gmnoprint,
.gm-style-cc {
	display: none;
}